<!DOCTYPE html>
<html lang="ja">
  <head prefix="og: http://ogp.me/ns#  article: http://ogp.me/ns/article#">
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="../assets/css/common.css" />
    <link rel="stylesheet" href="../assets/css/style.css" />
    <title>サービスガイドライン | JOLLYGOOD+</title>
    <meta
      name="description"
      content="ジョリーグッドプラスの利用規約になります。"
    />
    <meta
      name="keywords"
      content="ジョリーグッド,JOLLY GOOD,上路 健介,VR,AI,JOLLYGOOD+"
    />
    <script
      src="https://code.jquery.com/jquery-3.5.1.min.js"
      integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
      crossorigin="anonymous"
    ></script>
    <script src="../assets/js/common.js" type="module"></script>
    <meta name="og:image" content="/about/assets/images/JOOLYGOOD+_OG.png" />
    <link rel="icon" href="/favicon.ico" />

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script
      async
      src="https://www.googletagmanager.com/gtag/js?id=UA-97322429-18"
    ></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag() {
        dataLayer.push(arguments);
      }
      gtag('js', new Date());

      gtag('config', 'UA-97322429-18');
    </script>

    <!-- Google Tag Manager -->
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({ 'gtm.start': new Date().getTime(), event: 'gtm.js' });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-NXFWLNT');
    </script>
    <!-- End Google Tag Manager -->
  </head>

  <body id="terms" class="second">
    <!-- Google Tag Manager (noscript) -->
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-NXFWLNT"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <!-- End Google Tag Manager (noscript) -->

    <header class="header">
      <div class="top">
        <div class="inner flex-col-center">
          <p class="logo">
            <a href="/">
              <img src="../assets/images/logo.png" alt="JOLLYGOOD+" />
            </a>
          </p>
          <div class="pc pc-nav">
            <nav class="nav">
              <ul class="list flex-col-center sp-block">
                <li><a href="/about/">JOLLYGOOD+とは</a></li>
                <li><a href="/about/price/">料金</a></li>
                <li class="submenu">
                  <span class="parent on"
                    ><span class="katsuyo">活用事例</span>
                    <span class="child">
                      <a href="https://emou.jp/" target="_blank">
                        ソーシャルスキルトレーニング(SST)VR</a
                      >
                      <a href="https://opecloudvr.com/" target="_blank"
                        >医療VR</a
                      >
                    </span>
                  </span>
                </li>
                <li><a href="/accounts/sign_in/">ログイン</a></li>
                <li><a href="/about/contact/" class="">お問い合わせ</a></li>
                <li><a href="/about/en/">English</a></li>
                <li>
                  <a href="/accounts/sign_up/" class="btn flex-center"
                    >新規登録</a
                  >
                </li>
              </ul>
            </nav>
          </div>
        </div>
        <div class="sp">
          <div class="menu">
            <div class="menu-btn">
              <a href="javascript:;" class="menu-trigger">
                <span></span>
                <span></span>
                <span></span>
              </a>
            </div>
          </div>
        </div>
      </div>

      <div class="drawer sp-nav"></div>
    </header>
    <main class="main">
      <section class="content">
        <div class="contents-inner">
          <h2 class="content-title">
            JOLLYGOOD+サービス<br
              class="sp"
            />ガイドライン<br />（企業・施設向け）
          </h2>
          <div class="terms-inner">
            <p>
              「JOLLYGOOD+サービスガイドライン（企業・施設向け）」（以下「本ガイドライン」といいます。）は、株式会社ジョリーグッド
              （以下「当社」といいます。）がJOLLYGOOD+（以下「本サービス」といいます。）を提供するにあたり必要な事項を定めるものです。本ガイドラインは利用規約（WEB版及び書面版いずれも含みます。以下同じです。）の一部として、利用規約とともに本サービス利用に関する契約内容となります。
              また、本ガイドラインで使用する用語は、本ガイドラインにおいて定義されたもの及び文脈上別異に解することが明らかであるものを除き、利用規約と同一の意味を有するものとします。
            </p>
            <p class="font-bold">
              第1章　サービス利用に関する注意点<br />
              （利用開始までの手順、プラン変更、一時停止・解約、支払い等）
            </p>
            <h3 class="font-bold">【クレジットカード払いによる場合】</h3>
            <h4>1.サービス利用開始までの流れ</h4>
            <p>
              WEB上からの本サービス利用のお申込みの場合、本サービスのご利用には、クレジットカードによる決済情報の登録が必要となります。
              アカウント開設後、マイページの「契約情報」から、クレジットカード情報の登録、VR体験ゴーグル（以下「ゴーグル」といいます。）購入及び視聴プランの選択及び利用契約の申込みを行ってください。視聴プランの支払い決済が終わった段階で、本サービスが利用可能となります。
              手順についてはご利用ガイドにて詳細を表示しております。
            </p>

            <h4>2.ゴーグル購入</h4>
            <p>
              （1）お客様は、当社が定める「機器購入条件」に従い、ゴーグルを購入するものとします。
            </p>
            <p>
              （2）お客様は、マイページの「契約情報」から、ゴーグル購入の申込みを行っていただきます。なお、第(3)号の場合を除き、申込みを撤回することはできません。
            </p>
            <p>
              （3）前号の申込みを受けた場合、当社は、お客様に対して、納入予定日を速やかに通知するものとします。この通知後３営業日以内に限り、お客様は、当社が別途定める方法により、申込を撤回することができ、かかる連絡がなされない限り、ゴーグルの売買契約（以下「ゴーグル売買契約」といいます。）が成立します。
            </p>
            <p>
              （4）ゴーグル購入に関するお支払いは、ゴーグル売買契約成立後、登録されたクレジットカードにより決済されます。
            </p>
            <p>
              （5）ゴーグルの引渡しは、当社がゴーグルを発送した時点で完了したものとし、ゴーグルの引渡日は当該発送日とし、検査期間は発送日から1週間後の日とします。ただし、当社の責に帰すべき事由によりゴーグルの到着が遅れた場合は、遅延した日数相当につき検査期間が延長されます。
            </p>

            <h4>3.ゴーグルの発送遅延が生じた場合</h4>
            <p>
              お客様において15日までにゴーグル購入の申込みが完了し、かつ利用開始月を翌月に指定したにもかかわらず、当社の責めに帰すべき事由によりゴーグルの到着予定日が利用開始月の前月内でなかった場合には、ゴーグル到着予定日までの利用料金を日割り計算し（但し、1か月は30日とみなします。）、当該期間分の利用料金をご返金いたします（手続処理上、利用開始月の月初に1か月分の利用料金につきクレジットカードの決済処理がなされ、その後に一部が返金されます。）。なお、当社において到着日が利用開始月の前月内となるよう発送しているにもかかわらず、お客様の都合で受け取りが出来なかった場合等にはご返金はできませんので、予めご了承ください。
            </p>

            <h4>4.利用契約の申込み及び視聴プランの選択時期</h4>
            <p>
              （1）お客様は、マイページの「契約情報」から、視聴プランを選択してください。
            </p>
            <p>
              （2）お客様が、ゴーグル購入申込手続を完了し及び視聴プラン選択を行った時点で、利用契約の申込手続が完了し、これに対して当社がその旨を確認するメールを発信したその他当社が定める方法により承諾通知を発した時点で利用契約が成立します。
            </p>
            <p>
              （3）お客様は、新規利用開始時、毎月15日までに、アカウント開設、ゴーグル購入申込み及び視聴プランの選択を完了する場合、利用開始月を最短「翌月」開始に指定することができます（「翌々月」開始指定も可能です。）。※ゴーグルのお届けまでに時間を要する可能性があるため、毎月15日までのお申込みで最短翌月月初からの利用開始となります。
            </p>
            <p>
              （4）利用開始月の月初に、登録されたクレジットカードから視聴プランに対応する月額利用料金の決済処理が行われ、決済処理完了後に選択した視聴プランで本サービスの利用を開始することができます。
            </p>

            <h4>5.決済時期及び利用料金につき決済がなされなかった場合</h4>
            <p>
              （1）利用開始月以降月初に登録されたクレジットカードから視聴プランに対応する利用料金の決済処理が行われます。
            </p>
            <p>
              （2）利用料金につき、月初のクレジットカード決済処理がエラーとなった場合には、マイページの「契約情報」の「契約ステータス」は「一時停止中（支払遅延）」となり、本サービスの利用は開始されず、又は一時中断されます。
            </p>
            <p>
              （3）お客様は、マイページの「契約情報」の「支払い手続きをする」のリンクから、即時決済処理を行うことができ、決済処理後、選択した視聴プランで本サービスの利用開始又は利用再開となります。
              なお、決済については決済代行会社であるSBペイメントサービス株式会社にて委託しており、決済エラー等に関するお問合せは、お客様自身の登録されているクレジットカード会社へお問合せいただきますようお願いいたします。
            </p>

            <h4>6.視聴プランの変更及び変更キャンセル</h4>
            <p>
              マイページの「契約情報」から、「契約内容変更（プラン変更、プラン変更キャンセル）」をすることができます。
              「契約内容の変更（プラン変更、プラン変更のキャンセル）」は、毎月末日までに行うことで、翌月からの変更が可能です。
              また、「契約内容変更（プラン変更、プラン変更のキャンセル）」が申し込まれた場合には、変更申込のキャンセルリンクが表示され、当該リンクから変更キャンセルも行うことができます。変更申込のキャンセルは、変更後の視聴プランが開始される月の前月末日まで、行うことができます。
            </p>

            <h4>7.視聴プランの一時停止、利用再開及び解約</h4>
            <p>
              （1）視聴プランを一時停止した場合には、翌月月初から本サービスの利用ができなくなり、マイページ上も閲覧制限、一部機能の利用・アクセス制限がかかります。なお、一時停止及び解約手続をした場合にも、当月末までは停止又は解約前の視聴プランで本サービスを利用することができます。
            </p>
            <p>
              （2）一時停止期間は、最大１年間となり、一時停止期間中は、利用再開をすることができます。当該１年間は、お客様のアカウント情報、設定したイベント、視聴ログ情報等（以下「アカウント情報等」といいます。）が保存されますが、一時停止期間が１年間を経過した際には、自動的に利用契約は解約となり、アカウント情報等は一切削除されます。
            </p>
            <p>
              （3）視聴プランの一時停止、利用再開及び解約の手続は、「ご利用ガイド」記載の手順に従って、行ってください。
            </p>

            <h4>8.本サービスのクレジットカード決済履歴</h4>
            <p>
              お客様（お客様（WEB経由請求書払い）以外）は、マイページの「契約情報」の「請求履歴」から、お客様のクレジットカード決済の履歴、すなわち、ゴーグル購入及び利用料金決済の決済履歴を確認することができます。履歴は支払い済みのもののみ掲載されます。
            </p>
            <br />
            <h3 class="font-bold">【クレジットカード払い以外の場合】</h3>
            <p class="font-bold">I.WEBからお申込みの場合</p>

            <h4>1.サービス利用開始までの流れ</h4>
            <p>
              WEB上からのお申込みの場合は、当社が個別に承諾したときに限り、クレジットカード払いでなく、請求書払い（NP掛け払い）によることができます。お客様は、ゴーグルの購入及びプラン選択を、当社所定の書面その他当社が定める方法により行っていただきます。アカウント開設は、お客様ご自身で行っていただきます。
            </p>

            <h4>2.ゴーグル購入</h4>
            <p>
              （1）お客様は、当社が定める「機器購入条件」に従い、ゴーグルを購入するものとします。
            </p>
            <p>
              （2）お客様は、当社所定の書面を提出することにより、ゴーグル購入の申込みを行っていただきます。なお、第(3)号の場合を除き、申込みを撤回することはできません。
            </p>
            <p>
              （3）前号の申込みを受けた場合、当社は、お客様に対して、納入予定日を速やかに通知するものとします。この通知後３営業日以内に限り、お客様は、当社が別途定める方法により、申込を撤回することができ、かかる連絡がなされない限り、ゴーグルの売買契約（以下「ゴーグル売買契約」といいます。）が成立します。
            </p>
            <p>
              （4）お客様は、ゴーグルの引渡しが完了した後、請求書払い（ＮＰ掛け払い）その他の当社の定める方法により、ゴーグルの代金及び諸費用（送料を含みます。）を、請求書記載の日までに当社に支払うものとします。
            </p>
            <p>
              （5）ゴーグルの引渡しは、当社がゴーグルを発送した時点で完了したものとし、ゴーグルの引渡日は当該発送日とし、検査期間は発送日から1週間後の日とします。ただし、当社の責に帰すべき事由によりゴーグルの到着が遅れた場合は、遅延した日数相当につき検査期間が延長されます。
            </p>

            <h4>3.ゴーグルの発送遅延が生じた場合</h4>
            <p>
              お客様において15日までにゴーグル購入の申込みが完了し、かつ利用開始月を翌月に指定したにもかかわらず、当社の責めに帰すべき事由によりゴーグルの到着予定日が利用開始月の前月内でなかった場合には、ゴーグル到着予定日までの利用料金を日割り計算し（但し、1か月は30日とみなします。）、当該期間分の利用料金を減額いたします。なお、当社において到着日が利用開始月の前月内となるよう発送しているにもかかわらず、お客様の都合で受け取りが出来なかった場合等にはご返金はできませんので、予めご了承ください。
            </p>

            <h4>4.利用契約の申込み及び視聴プランの選択</h4>
            <p>
              （1）お客様は、当社所定の書面を提出することにより視聴プランを選択してください。
            </p>
            <p>
              （2）お客様が、ゴーグル購入申込手続を完了し及び視聴プラン選択を行った時点で、利用契約の申込手続が完了し、これに対して当社がその旨を確認するメールを発信したその他当社が定める方法により承諾通知を発した時点で利用契約が成立します。
            </p>
            <p>
              （3）お客様は、書面にて締結した利用開始月の月初より選択した視聴プランで本サービスの利用を開始することができます。
            </p>

            <h4>5.決済時期及び利用料金につき決済がなされなかった場合</h4>
            <p>（1）利用料金は、請求書記載の期限までにお支払いください。</p>
            <p>
              （2）利用料金につき請求書払い（NP掛け払い）がなされなかった場合には、本サービスの利用は一時中断されます。
            </p>
            <p>
              （3）お客様の請求書払い（NP掛け払い）の支払い完了を当社が確認した後、本サービスの利用再開となります。
              なお、NP掛け払いに関するお問合せは、株式会社ネットプロテクションズにお問合せいただきますようお願いいたします。<br />
              問い合わせ先：株式会社ネットプロテクションズ
              NP掛け払いサポートデスク<br />
              電話番号：03-4577-9631
              （受付時間：10:00〜17:00※土日祝日を除く）<br />
              ウェブサイト：<a href="https://np-kakebarai.com/buy/"
                >https://np-kakebarai.com/buy/</a
              ><br />
            </p>

            <h4>6.視聴プランの変更及び変更キャンセル</h4>
            <p>
              「契約内容の変更（プラン変更、プラン変更のキャンセル）」を希望されるお客様は、JOLLYGOOD+事務局までお問い合わせください。当社所定のお手続を15日までに行うことで、翌月（翌月からの変更を選択した場合）から変更することが可能です。なお、プラン変更をした場合にも、当月末までは変更前の視聴プランで本サービスを利用することができます。
            </p>

            <h4>7.視聴プランの一時停止及び解約</h4>
            <p>（1）視聴プランの一時停止はご利用になれません。</p>
            <p>
              （2）解約手続をした場合、当月末までは解約前の視聴プランで本サービスを利用することができます。支払い遅延により当社指定の期日までに支払いが行われない等による当社解約手続後は、アカウント情報等は一切削除されます。
            </p>

            <h4>8.本サービスの決済履歴</h4>
            <p>
              お客様（WEB経由請求書払い）は、請求書（NP掛け払いに関する請求書）をご確認ください。
            </p>

            <h4>
              9.請求書払い（NP掛け払い）からクレジットカード決済への切り替え方法
            </h4>
            <p>
              現在、請求書払い（NP掛け払い）をご利用いただいているお客様において、クレジットカード払いに切り替えることを希望される場合、JOLLYGOOD+事務局までお問い合わせください。
              なお、現在、請求書払い（NP掛け払い）をご利用いただいているお客様は、クレジットカード決済へ切り替えることなく、引き続き請求書払い（NP掛け払い）をご利用いただけます。
            </p>
            <br />
            <p class="font-bold">II.WEB以外からのお申込みの場合</p>

            <h4>1.利用契約の成立及びサービス利用開始までの流れ</h4>
            <p>
              WEB以外からのお申込みの場合（オペクラウドVR等当社の他のサービス利用と合わせたお申込みの場合を含みます。）、JOLLYGOOD＋のサービス利用契約（以下「本サービス利用契約」といいます。）を締結します。締結に際し、お客様は、ゴーグル購入及び視聴プランの選択を、当社所定の書面により行ってください。
              お客様のアカウント開設は、当社が行います。視聴プラン契約の申込時に設定した利用開始月（ただし、ゴーグルの発送が遅延した場合はゴーグルが到着次第）から、本サービスが利用可能となります。
            </p>

            <h4>2.ゴーグル購入の申込み</h4>
            <p>
              （1）お客様は、当社が定める「機器購入条件」に従い、ゴーグルを購入するものとします。
            </p>
            <p>
              （2）お客様は、当社所定の書面を提出することにより、ゴーグル購入の申込みを行っていただきます。なお、申込みを撤回することはできません。
            </p>
            <p>
              （3）前号の申込みを受けた場合、当社は、お客様に対して、承諾を通知するとともに、納入予定日を速やかに通知するものとします。かかる通知をもって、ゴーグルの売買契約（以下「ゴーグル売買契約」といいます。）が成立します。
            </p>
            <p>
              （4）お客様は、ゴーグルの引渡しが完了した後、請求書払い（ＮＰ掛け払い）その他の当社の定める方法により、ゴーグルの代金及び諸費用（送料を含みます。）を、当社に支払うものとします。
            </p>
            <p>
              （5）ゴーグルの引渡日は当社がゴーグルをお客様ご指定の場所に納入し、お客様立会のもと検品を行った日とし、検査期間は検品日から5営業日後の日までとします。
            </p>

            <h4>3.利用契約の申込み及び視聴プランの選択</h4>
            <p>
              （1）お客様は、当社所定の書面にて視聴プランを選択してください。
            </p>
            <p>
              （2）当社とお客様の間で別途利用契約書が締結された時点で、利用契約が成立します。
            </p>

            <h4>4.決済時期及び利用料金につき決済がなされなかった場合</h4>
            <p>
              （1）利用料金は、請求書払い（NP掛け払い）その他の当社の定める方法にて、請求書に記載される期限までにお支払いください。
            </p>
            <p>
              （2）利用料金につき請求書払い（NP掛け払い）の決済がなされなかった場合には、本サービスの利用は一時中断されます。
            </p>
            <p>
              （3）お客様の請求書払い（NP掛け払い）の支払い完了を当社が確認した後、本サービスの利用再開となります。
              なお、NP掛け払いに関するお問合せは、株式会社ネットプロテクションズにお問合せいただきますようお願いいたします。<br />
              問い合わせ先：株式会社ネットプロテクションズ
              NP掛け払いサポートデスク<br />
              電話番号：03-4577-9631
              （受付時間：10:00〜17:00※土日祝日を除く）<br />
              ウェブサイト：<a href="https://np-kakebarai.com/buy/"
                >https://np-kakebarai.com/buy/</a
              ><br />
            </p>

            <h4>5.視聴プランの変更及び変更キャンセル</h4>
            <p>
              「契約内容の変更（プラン変更、プラン変更のキャンセル）」を希望されるお客様は、JOLLYGOOD+事務局までお問い合わせください。当社所定のお手続を15日までに行うことで、翌月（翌月からの変更を選択した場合）から変更することが可能です。なお、プラン変更をした場合にも、当月末までは変更前の視聴プランで本サービスを利用することができます。
            </p>

            <h4>6.視聴プランの一時停止及び解約</h4>
            <p>（1）視聴プランの一時停止はご利用になれません。</p>
            <p>
              （2）当社所定の書面にて締結された利用期間の終了、支払い遅延により当社指定の期日までに支払いが行われない等による当社解約手続後は、アカウント情報等は一切削除されます。
            </p>

            <h4>7.本サービスの支払い履歴</h4>
            <p>請求書（NP掛け払い）をご確認ください。</p>
            <br />

            <p class="font-bold">第2章　接続条件について</p>
            <p>本サービス利用にあたっての接続条件、環境は以下のとおりです。</p>
            <p class="mb30">
              ■ゴーグル<br />
              Pico G2 4K S<br />
              OS: Android 8.1 以上 CPU: Qualcomm 835 以上<br />
              メモリ: 4GB 以上<br />
              空き容量: 2GB 以上
            </p>
            <p class="mb30">
              ■タブレット<br />
              iPad 第7世代 以上<br />
              OS: iPadOS 14.0 以上<br />
              CPU: Apple A10 以上<br />
              メモリ: 3GB 以上<br />
              空き容量: 2GB 以上<br />
              ブラウザ: Safari 最新版
            </p>
            <p class="mb30">
              ■ブラウザ<br />
              【Windows】 Edge / Chrome(最新版)<br />
              【Mac】 Safari / Chrome(最新版)<br />
              【iPhone・iPad】 Safari(最新版)
            </p>
            <p class="mb30">
              ■その他<br />
              ・インターネット接続可能な無線LAN環境があること<br />
              ・インターネット使用時に、80、443ポートで通信ができること<br />
              ・インターネット接続にあたって、プロキシサーバーの設定は不要であること<br />
              ・MACアドレスによる制限がないこと <br />
              ・ネットワークに接続時に、WEB認証（ID・パスワードの入力）は不要であること<br />
              ・動画コンテンツのダウンロードに伴う通信トラフィックに対応できること<br />
              ・FireWallでポートや接続先等を制限している場合、当社指定の情報に基づき、通信を許可するよう設定変更ができること<br />
              ※上記接続条件について、不明点や気になる点がある場合には、視聴プランのお申込みならびにVR体験ゴーグル購入前に、JOLLYGOOD+事務局にお問い合わせください。<br />
              <br />
              <span>以上</span>
            </p>
            <p>（2022年5月23日制定）</p>
          </div>
        </div>
      </section>

      <section class="join">
        <div class="contents-inner">
          <h2 class="title">JOLLYGOOD＋への<br class="sp" />入会はこちら</h2>
          <a href="/accounts/sign_up/" class="btn flex-center"
            >JOLLYGOOD+へ入会する</a
          >
        </div>
      </section>
    </main>
    <footer class="footer">
      <div class="inner">
        <div class="logo">
          <img src="../assets/images/logo.png" alt="JOLLYGOOD" />
        </div>
        <nav class="nav">
          <ul class="list flex-between sp-block">
            <li>
              <a href="https://jollygood.co.jp/about" target="_blank"
                >企業情報</a
              >
            </li>
            <li>
              <a href="https://jollygood.co.jp/privacy_policy" target="_blank"
                >プライバシーポリシー</a
              >
            </li>
            <li><a href="../guideline/">サービスガイドライン</a></li>
            <li><a href="../terms/">利用規約</a></li>
            <li><a href="../commerce/">特定商取引法表記</a></li>
            <li><a href="../purchase/">機器購入条件</a></li>
            <li><a href="../contact/">お問い合わせ</a></li>
            <li>
              <a href="https://jollygoodplusinfo.zendesk.com/hc/ja">FAQ</a>
            </li>
          </ul>
        </nav>
        <small class="copyright">©Jolly Good Inc. all rights reserved</small>
      </div>
    </footer>
  </body>
</html>
